.erjifontover219120{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont219120{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground219120{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle219120{ font-size: 12pt; text-decoration: none; font-family: 宋体; color: #cc0000; line-height: 160% ;}
.fontstyle219120{ line-height: 160%; font-family: "Microsoft YaHei", SimHei; color: #ffffff; font-size: 12pt; font-weight: bold;}
.yijifontover219120{ font-size: 12pt; font-family: Microsoft YaHei,SimHei; font-weight: bold; color: #ff6600; line-height: 160% ;}
.erjibackgroundover219120{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle219120{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.closestyle219141{ font-size:12px;color:#333333;text-decoration: none ;}

.titlestyle219121{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle219142{ font-size: 9pt ;}
.leaderfont219142{ font-family: "Times New Roman"; font-size: 9pt; color: #0917b5; line-height: 150%;}
.titlestyle219142{ font-size: 9pt; text-decoration: none; width: 430px; color: #222222; text-align: justify; line-height: 150% ;}
.timestyle219142{ font-size: 9pt; float: right; line-height: 20px ;}

.leaderstyle219117{ color: #ff6600; font-size: 9pt ;}
.morestyle219117{ font-size: 9pt ;}
.linkstyle219117{ line-height: 200%; color: #222222; font-size: 9pt; text-decoration: none ;}
.jumpstyle219117{ font-size: 9pt; font-family: 宋体 ;}
A.c219117 {
line-height: 200%; color: #222222; font-size: 9pt; text-decoration: none 
;}
A.c219117:link {
color:;}
A.c219117:visited {
color:;}
A.c219117:active {
color: ;}
A.c219117:hover {
color: ;}
.leaderstyle219118{ color: #ff6600; font-size: 9pt ;}
.morestyle219118{ font-size: 9pt ;}
.linkstyle219118{ line-height: 200%; color: #222222; font-size: 9pt; text-decoration: none ;}
.jumpstyle219118{ font-size: 9pt; font-family: 宋体 ;}
A.c219118 {
line-height: 200%; color: #222222; font-size: 9pt; text-decoration: none 
;}
A.c219118:link {
color:;}
A.c219118:visited {
color:;}
A.c219118:active {
color: ;}
A.c219118:hover {
color: ;}
.titlestyle219139{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

